## ChatManagerPlus Configuration ##


# Colors:
#    &0 - Black
#    &1 - Dark Blue
#    &2 - Dark Green
#    &3 - Dark Aqua
#    &4 - Dark Red
#    &5 - Purple
#    &6 - Gold
#    &7 - Light Gray
#    &8 - Dark Gray
#    &9 - Blue
#    &a - Green
#    &b - Aqua
#    &c - Red
#    &d - Pink
#    &e - Yellow
#    &f - White
#    &k - Magic
#    &l - Bold
#    &m - Strikethrough
#    &n - Underline
#    &o - Italic


no-access-message: '&cNie masz uprawnien!'
# Variables:
#    %s - Sender
#    %c - Command (Includes command label and all arguments, also includes /)
#    %r - Raw Command (Includes command label and all arguments, does not include /)




broadcast-format: '&8[&6&lEASY&4&lMAX&8] &e%m'
# Variables: 
#    %m - Message
#    %s - Sender


mute-message: '&7Zostales Wyciszony, &7%s&c!'
chat-locked-message: '&7Czat zostal zablokowany'
no-chat-permission-message: '&cNie masz dostepu do Czatu, &c%s&c!'
# Variables: 
#    %s - Sender




use-chat-permission: false
# If set to true, players will be checked for the permission 'chatmanagerplus.chat' when attempting to chat.


chat-lock-broadcast: '&6&oChat zostal zablokowany przez &e%s'
chat-unlock-broadcast: '&6&oChat zostal odblokowany przez &e%s'
clear-chat-broadcast: '&6&oChat zostal wyczyszczony przez &e%s'
# Variables:
#    %s - Sender




player-join-message: 'none'
player-quit-message: 'none'
# Variables:
#    %s - Sender
# Set these options to 'none' to disable!